/* Fichas nuevas */

ul.overallInfo{
	margin:0;
	padding:0;
	background-color:#E8CB88;
	border:1px solid #910C00;
	margin-left:0.5em;
	margin-right:0.5em;
	display:table;
	border-collapse: collapse;
 	border-spacing: 0px;
 	width:728px;
}


ul.overallInfo li{
	margin:0;
	padding:0;
	list-style-type:none;
	border-left:2px solid #910C00;
	height:100%;
	background-color:#F6E8CB;
	background-image:url(noticias/cuerpo_1.gif);
	background-repeat:repeat-y;
	background-position:right bottom;
	height:100%;
	display:table-cell;
	vertical-align:top;
	width:70%;
}

ul.overallInfo ul{
	display:block;
}

ul.overallInfo li li{
	display:list-item;
	width:100%;
}


ul.overallInfo li.portada{
	/*float:left;
	clear:both;*/
	border:none;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:1em;
	text-align:center;
	width:30%;
	background-color:transparent;
	background-image:none;
}

ul.overallInfo li.portada img{
	padding-top:1.9em;
}


ul.overallInfo li ul.right{
	padding-top:1.9em;
	text-align:left;
}

ul.overallInfo li.portada ul.right{
	padding:0;
	margin:0;
	margin-top:1.5em;
	margin-left:1em;
}

ul.overallInfo li.portada ul.right li ul{
	padding:0;
	margin:0;
	margin-bottom:1em;
	margin-left:1em;
}

ul.overallInfo li ul li.separadete{
	list-style-type:circle;
}

ul.overallInfo li ul.info li{
	border:none;
	font-weight:bold;
}

ul.overallInfo li ul.info li.tit{
	font-size:x-large;
	font-weight:bold;
	padding-top:0.7em;
	margin-bottom:0.7em;
	border-bottom:2px solid #000000;
}

ul.overallInfo li ul.info{
	padding-left:2em;
}

ul.overallInfo li ul.left{
	padding-bottom:1em;
}

ul.overallInfo li ul.info li ul{
	padding:0;
	margin:0;
	margin-left:1em;
	margin-right:0;
	margin-bottom:0.5em;
}

ul.overallInfo li ul.right li ul{
	padding:0;
	margin:0;
	margin-left:0;
	margin-right:1em;
	margin-bottom:0.5em;
}

ul.overallInfo li ul.info li{
	background-color:transparent;
	background-image:none;
}

ul.overallInfo li ul.info li ul li{
	font-weight:normal;
}

ul.overallInfo li li.horizontal, li.horizontal{
	display:inline;
	width:auto;
	vertical-align:inherit;
}

/* -- */

ul.infoContenidos{
	margin:0;
	padding:0;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

ul.infoContenidos li{
	margin:0;
	padding:0;
	list-style-type:none;
	margin-top:1em;
	margin-bottom:1em;
}

ul.infoContenidos li div.cabecerolla{
	background-color:#910C00;
	font-weight:bold;
	color:#ffffff;
	width:20%;
	padding:0;
	padding-left:0.8em;
	padding-right:0.8em;
	margin-left:1em;
	text-align:center;
	font-size:xx-small;
}

ul.infoContenidos li ul{
	margin:0;
	padding:0;
	border:0;
	background-image:url(/img/estilos/noticias/cuerpo_1.gif);
	background-color:#F6E8CB;
	padding-top:0.2em;
	padding-bottom:0.2em;
	font-weight:medium;
	color:#000000;
}

ul.infoContenidos li ul.primeraultima{
	border-left:1px solid #910C00;
	border-right:1px solid #910C00;
	border-bottom:1px solid #910C00;
	border-top:3px solid #910C00;
}


ul.infoContenidos li ul.primera{
	border-left:1px solid #910C00;
	border-right:1px solid #910C00;
	border-top:3px solid #910C00;
	border-bottom:0 transparent;
}

ul.infoContenidos li ul.medio{
	border-left:1px solid #910C00;
	border-right:1px solid #910C00;
}

ul.infoContenidos li ul.ultima{
	border-left:1px solid #910C00;
	border-right:1px solid #910C00;
	border-bottom:1px solid #910C00;
	border-top:0 transparent;
}

ul.infoContenidos li ul:hover{
	background-color:#FEF7E2;
	cursor:pointer;
}

ul.infoContenidos li ul li{
	margin:0;
	padding:0;
	border:0;
	list-style-type:none;
	padding-left:1em;
	padding-right:1em;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
}

ul.infoContenidos li ul li.cabecerilla{
	padding-top:0.2em;
}

ul.infoContenidos li ul li.descripcioncilla{
	padding-bottom:0.2em;
}

ul.infoContenidos li ul li.cabecerilla, ul.infoContenidos li ul li.cabecerilla a{
	font-weight:bold;
	outline:none;
}

ul.infoContenidos li ul li.cabecerilla a:hover{
	color:#AB0000;
}

ul.infoContenidos li ul li.cabecerilla a{
	color:#800000;
}

ul.infoContenidos li ul li.descripcioncilla, ul.infoContenidos li ul li.descripcioncilla a{
	color:#000000;
	outline:none;
	background-color:transparent;
}

ul.infoContenidos li ul li.descripcioncilla{
	color:#000000;
}


ul.infoContenidos li ul li.descripcioncilla a:hover{
	color:#000000;
}

/* -- */

.gratis{
	color:#009900;
	font-weight:bold;
}

.amateur {
	height: 100px;
	width: 100px;
	background: url(/img/estilos/fichas/amateur.gif) bottom right no-repeat;
	text-indent: -999em;
	float:right;
	margin-top:-100px;
}

.camateur {
	height: 100px;
	width: 100px;
	background: url(/img/estilos/fichas/camateur.gif) bottom right no-repeat;
	text-indent: -999em;
	float:right;
	margin-top:-100px;
}

.cancelada {
	height: 100px;
	width: 100px ;
	background: url(/img/estilos/fichas/cancelada.gif) bottom right no-repeat;
	text-indent: -999em;
	float:right;
}

/* hibridos */
.hibridos{
	margin:0;
	padding:0;
	width:154px;
	height:55px;
	text-align:center;
	background-position:top;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5em;
	margin-bottom:-0.5em;
}

.hibridos div{
	margin:0;
	padding:0;
	padding-top:41px;
	font-weight:bold;
	font-size:10px;
	color:#000000;
	text-align:center;
}

.alto{
	background-image: url(/img/estilos/fichas/halta.png);
}


.medio{
	background-image: url(/img/estilos/fichas/hmedia.png);
}


.bajo{
	background-image: url(/img/estilos/fichas/hbaja.png);
}
